<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c07638d11e0ab10b61a647b1c8c696ec">
  <dict>
    <!--2018-09-10 15:14:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
